lines
{
  count=96
  line0
  {
    u_racingline=0.446564
    u_overtake=0.500000
    flags=0
    velocity=38.202797
  }
  line1
  {
    u_racingline=0.368189
    u_overtake=0.500000
    flags=0
    velocity=41.289474
  }
  line2
  {
    u_racingline=0.307626
    u_overtake=0.500000
    flags=0
    velocity=43.948563
  }
  line3
  {
    u_racingline=0.298506
    u_overtake=0.500000
    flags=0
    velocity=46.285522
  }
  line4
  {
    u_racingline=0.436460
    u_overtake=0.500000
    flags=0
    velocity=49.548313
  }
  line5
  {
    u_racingline=0.458121
    u_overtake=0.500000
    flags=0
    velocity=49.838921
  }
  line6
  {
    u_racingline=0.616086
    u_overtake=0.500000
    flags=0
    velocity=49.325417
  }
  line7
  {
    u_racingline=0.630839
    u_overtake=0.500000
    flags=0
    velocity=49.182034
  }
  line8
  {
    u_racingline=0.641464
    u_overtake=0.500000
    flags=0
    velocity=49.071617
  }
  line9
  {
    u_racingline=0.815938
    u_overtake=0.500000
    flags=0
    velocity=47.072922
  }
  line10
  {
    u_racingline=0.915782
    u_overtake=0.500000
    flags=0
    velocity=45.553791
  }
  line11
  {
    u_racingline=0.921403
    u_overtake=0.500000
    flags=0
    velocity=44.016941
  }
  line12
  {
    u_racingline=0.810483
    u_overtake=0.500000
    flags=0
    velocity=42.695488
  }
  line13
  {
    u_racingline=0.677567
    u_overtake=0.500000
    flags=0
    velocity=40.343975
  }
  line14
  {
    u_racingline=0.558088
    u_overtake=0.500000
    flags=0
    velocity=38.665192
  }
  line15
  {
    u_racingline=0.441250
    u_overtake=0.500000
    flags=0
    velocity=37.004913
  }
  line16
  {
    u_racingline=0.329546
    u_overtake=0.500000
    flags=0
    velocity=35.290516
  }
  line17
  {
    u_racingline=0.243465
    u_overtake=0.500000
    flags=0
    velocity=33.061630
  }
  line18
  {
    u_racingline=0.186803
    u_overtake=0.500000
    flags=0
    velocity=30.140015
  }
  line19
  {
    u_racingline=0.144560
    u_overtake=0.500000
    flags=0
    velocity=29.602108
  }
  line20
  {
    u_racingline=0.118886
    u_overtake=0.500000
    flags=0
    velocity=29.744389
  }
  line21
  {
    u_racingline=0.117491
    u_overtake=0.500000
    flags=0
    velocity=28.182768
  }
  line22
  {
    u_racingline=0.158083
    u_overtake=0.500000
    flags=0
    velocity=27.648123
  }
  line23
  {
    u_racingline=0.259387
    u_overtake=0.500000
    flags=0
    velocity=27.268242
  }
  line24
  {
    u_racingline=0.368876
    u_overtake=0.500000
    flags=0
    velocity=30.131430
  }
  line25
  {
    u_racingline=0.437858
    u_overtake=0.500000
    flags=0
    velocity=33.487991
  }
  line26
  {
    u_racingline=0.449747
    u_overtake=0.500000
    flags=0
    velocity=36.573128
  }
  line27
  {
    u_racingline=0.404519
    u_overtake=0.500000
    flags=0
    velocity=39.573685
  }
  line28
  {
    u_racingline=0.338988
    u_overtake=0.500000
    flags=0
    velocity=42.050125
  }
  line29
  {
    u_racingline=0.269917
    u_overtake=0.500000
    flags=0
    velocity=42.204521
  }
  line30
  {
    u_racingline=0.206668
    u_overtake=0.500000
    flags=0
    velocity=40.777637
  }
  line31
  {
    u_racingline=0.166848
    u_overtake=0.500000
    flags=0
    velocity=41.291344
  }
  line32
  {
    u_racingline=0.164563
    u_overtake=0.500000
    flags=0
    velocity=42.352524
  }
  line33
  {
    u_racingline=0.189242
    u_overtake=0.500000
    flags=0
    velocity=41.784904
  }
  line34
  {
    u_racingline=0.232750
    u_overtake=0.500000
    flags=0
    velocity=40.336697
  }
  line35
  {
    u_racingline=0.286761
    u_overtake=0.500000
    flags=0
    velocity=40.999119
  }
  line36
  {
    u_racingline=0.360803
    u_overtake=0.500000
    flags=0
    velocity=42.441666
  }
  line37
  {
    u_racingline=0.435352
    u_overtake=0.500000
    flags=0
    velocity=44.034763
  }
  line38
  {
    u_racingline=0.491118
    u_overtake=0.500000
    flags=0
    velocity=45.663334
  }
  line39
  {
    u_racingline=0.531476
    u_overtake=0.500000
    flags=0
    velocity=47.244751
  }
  line40
  {
    u_racingline=0.565552
    u_overtake=0.500000
    flags=0
    velocity=48.683979
  }
  line41
  {
    u_racingline=0.595470
    u_overtake=0.500000
    flags=0
    velocity=49.878201
  }
  line42
  {
    u_racingline=0.619489
    u_overtake=0.500000
    flags=0
    velocity=50.837589
  }
  line43
  {
    u_racingline=0.636285
    u_overtake=0.500000
    flags=0
    velocity=51.427441
  }
  line44
  {
    u_racingline=0.645343
    u_overtake=0.500000
    flags=0
    velocity=53.348595
  }
  line45
  {
    u_racingline=0.647771
    u_overtake=0.500000
    flags=0
    velocity=54.681934
  }
  line46
  {
    u_racingline=0.643788
    u_overtake=0.500000
    flags=0
    velocity=55.916084
  }
  line47
  {
    u_racingline=0.632883
    u_overtake=0.500000
    flags=0
    velocity=57.028088
  }
  line48
  {
    u_racingline=0.683177
    u_overtake=0.500000
    flags=0
    velocity=59.243153
  }
  line49
  {
    u_racingline=0.691882
    u_overtake=0.500000
    flags=0
    velocity=59.491070
  }
  line50
  {
    u_racingline=0.752984
    u_overtake=0.500000
    flags=0
    velocity=60.997173
  }
  line51
  {
    u_racingline=0.757337
    u_overtake=0.500000
    flags=0
    velocity=61.092041
  }
  line52
  {
    u_racingline=0.760466
    u_overtake=0.500000
    flags=0
    velocity=61.157394
  }
  line53
  {
    u_racingline=0.841720
    u_overtake=0.500000
    flags=0
    velocity=62.218563
  }
  line54
  {
    u_racingline=0.779068
    u_overtake=0.500000
    flags=0
    velocity=61.306927
  }
  line55
  {
    u_racingline=0.672414
    u_overtake=0.500000
    flags=0
    velocity=60.312298
  }
  line56
  {
    u_racingline=0.583988
    u_overtake=0.500000
    flags=0
    velocity=58.301624
  }
  line57
  {
    u_racingline=0.536258
    u_overtake=0.500000
    flags=0
    velocity=57.155064
  }
  line58
  {
    u_racingline=0.486554
    u_overtake=0.500000
    flags=0
    velocity=57.731194
  }
  line59
  {
    u_racingline=0.420738
    u_overtake=0.500000
    flags=0
    velocity=58.674599
  }
  line60
  {
    u_racingline=0.261530
    u_overtake=0.500000
    flags=0
    velocity=58.954029
  }
  line61
  {
    u_racingline=0.168019
    u_overtake=0.500000
    flags=0
    velocity=58.064789
  }
  line62
  {
    u_racingline=0.268561
    u_overtake=0.500000
    flags=0
    velocity=57.989254
  }
  line63
  {
    u_racingline=0.444469
    u_overtake=0.500000
    flags=0
    velocity=58.582249
  }
  line64
  {
    u_racingline=0.577802
    u_overtake=0.500000
    flags=0
    velocity=59.504852
  }
  line65
  {
    u_racingline=0.657484
    u_overtake=0.500000
    flags=0
    velocity=59.118633
  }
  line66
  {
    u_racingline=0.683526
    u_overtake=0.500000
    flags=0
    velocity=57.477116
  }
  line67
  {
    u_racingline=0.662304
    u_overtake=0.500000
    flags=0
    velocity=53.272362
  }
  line68
  {
    u_racingline=0.517162
    u_overtake=0.500000
    flags=0
    velocity=48.197281
  }
  line69
  {
    u_racingline=0.327694
    u_overtake=0.500000
    flags=0
    velocity=42.365898
  }
  line70
  {
    u_racingline=0.235607
    u_overtake=0.500000
    flags=0
    velocity=36.503139
  }
  line71
  {
    u_racingline=0.193290
    u_overtake=0.500000
    flags=0
    velocity=31.561449
  }
  line72
  {
    u_racingline=0.163337
    u_overtake=0.500000
    flags=0
    velocity=28.376152
  }
  line73
  {
    u_racingline=0.298848
    u_overtake=0.500000
    flags=0
    velocity=25.738342
  }
  line74
  {
    u_racingline=0.491917
    u_overtake=0.500000
    flags=0
    velocity=23.580498
  }
  line75
  {
    u_racingline=0.617902
    u_overtake=0.500000
    flags=0
    velocity=27.752205
  }
  line76
  {
    u_racingline=0.714673
    u_overtake=0.500000
    flags=0
    velocity=31.765987
  }
  line77
  {
    u_racingline=0.800552
    u_overtake=0.500000
    flags=0
    velocity=35.579983
  }
  line78
  {
    u_racingline=0.872985
    u_overtake=0.500000
    flags=0
    velocity=37.853497
  }
  line79
  {
    u_racingline=0.896530
    u_overtake=0.500000
    flags=0
    velocity=38.230927
  }
  line80
  {
    u_racingline=0.853519
    u_overtake=0.500000
    flags=0
    velocity=39.077126
  }
  line81
  {
    u_racingline=0.758063
    u_overtake=0.500000
    flags=0
    velocity=39.434669
  }
  line82
  {
    u_racingline=0.632283
    u_overtake=0.500000
    flags=0
    velocity=37.151703
  }
  line83
  {
    u_racingline=0.504978
    u_overtake=0.500000
    flags=0
    velocity=35.340775
  }
  line84
  {
    u_racingline=0.648598
    u_overtake=0.500000
    flags=0
    velocity=35.144253
  }
  line85
  {
    u_racingline=0.400953
    u_overtake=0.500000
    flags=0
    velocity=36.145245
  }
  line86
  {
    u_racingline=0.419470
    u_overtake=0.500000
    flags=0
    velocity=36.446072
  }
  line87
  {
    u_racingline=0.455369
    u_overtake=0.500000
    flags=0
    velocity=36.833183
  }
  line88
  {
    u_racingline=0.691491
    u_overtake=0.500000
    flags=0
    velocity=39.017258
  }
  line89
  {
    u_racingline=0.770425
    u_overtake=0.500000
    flags=0
    velocity=41.874222
  }
  line90
  {
    u_racingline=0.842223
    u_overtake=0.500000
    flags=0
    velocity=44.253052
  }
  line91
  {
    u_racingline=0.840905
    u_overtake=0.500000
    flags=0
    velocity=45.068779
  }
  line92
  {
    u_racingline=0.733500
    u_overtake=0.500000
    flags=0
    velocity=43.076305
  }
  line93
  {
    u_racingline=0.595975
    u_overtake=0.500000
    flags=0
    velocity=40.264843
  }
  line94
  {
    u_racingline=0.485214
    u_overtake=0.500000
    flags=0
    velocity=39.260529
  }
  line95
  {
    u_racingline=0.402884
    u_overtake=0.500000
    flags=0
    velocity=41.021790
  }
}
